﻿

#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.l-footer__terms{display:inline-block;width:100%;margin:20px 0 0;font-size:14px;line-height:28px}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

div#footer{
	font-size:		0.9em;
	text-align:		center;
	color:			#000000;
	padding:		10px;
}

div#footer a{
	color:			#000000;
	text-decoration:	none;
}

div#footer a:hover{
	color:			#B3D7E3;
	text-decoration:	underline;
}

div#footer img{
	margin:			10px;
	vertical-align:		middle;
}

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
.uppercase-head{font-size:2em;text-transform:uppercase;text-align:center}

#menu .full {
    font-family: 'eurostile_extended';
	padding:0;
}

#links .site-width .quarter:nth-child(even) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(odd) .full {
	background-color:#EFEFEF;
}

#links .site-width .quarter:nth-child(4) .full {
	
	padding:0;
}

#links .site-width .quarter:nth-child(4) .full h4, #links .site-width .quarter:nth-child(4) .full p {
	
}

#links .full {
	min-height:360px;
}

.home #main-title .full  {
	padding-bottom:0;
}

.home #contents .full {
	padding-top:0;
	padding-bottom:0;
}

.single-product #contents .full {
	padding-left:0;
	padding-right:0;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}
.view-id-latest_ads .view-content{margin-bottom:5px;display:table;}
.view-id-latest_ads .view-content .views-row{margin:0;padding:0;display:block;float:left;}

br.brsp {
    display:none;   
}
.cp-modal-every-design .form-main{max-width:85%;margin:0 auto;float:none}
.cp-modal-popup-container .form-main button:active,.cp-modal-popup-container .form-main button:hover,.cp-modal-popup-container .form-main input[type=button]:active,.cp-modal-popup-container .form-main input[type=button]:hover,.cp-modal-popup-container .form-main input[type=submit]:active,.cp-modal-popup-container .form-main input[type=submit]:hover{background-color:inherit;background-image:inherit;border:inherit}


.hero-inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-width: 610px;
  max-width: 100%;
  margin: 0 auto;
}

.hero-inner form {
    width:100%;
		max-width: 610px;
    margin:0 auto;
}
 #pgc-1134-0-0 , #pgc-1134-2-0 , #pgc-1134-3-0 , #pgc-1134-4-0 , #pgc-1134-6-0 { width:100%;width:calc(100% - ( 0 * 30px ) ) }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }

.pdt10 {padding-top:10px !important;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}

.feedback-modal .modal-footer .title {
  margin: 0;
  margin-bottom: 10px;
  display: block;
  float: none;
  text-align: left;
}




.fullwidth-black {
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}


span.post-views-widget i:before,
span.post-comments-widget i:before,
span.tie-date i:before,
.post-meta i:before {
	margin-right: 3px;
}


.widget-container li span.tie-date,
.footer-widget-container li span.tie-date,
.mega-menu-block .tie-date,
span.post-comments-widget,
span.post-views-widget {
	color: #AAA;
	margin: 4px 0 0;
	font-size: 80%;
	display: inline-block
}


	#theme-header,
	.breaking-news,
	#crumbs,
	#sidebar,
	.share-post,
	#theme-footer,
	.footer-bottom,
	#related_posts,
	p.post-meta .post-comments,
	#author-box,
	.post-navigation,
	#comments,
	.e3lan ,
	.post-tag,
	.post-edit-link {
		display: none !important;
	}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}




#bodychild{
	width:100%;
	margin:0;
}

.search-container .custom-search-button {
  padding: 5px 15px 5px;
  border: 1px solid #eee;
  box-sizing: border-box;
  background: white;
  border-radius: 15px;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}


.image-responsive, .footer-logo {
  display: block;
  width: 100%;
  height: auto; }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-12{width:100%;}


.one_third {
    float: left;
    margin-right: 5%;
    width: 30%;
}


.one_third.last {
    margin-right: 0;
}

    
    .one_third_small, .one_third {
        margin-right: 0;
        width: 100%;
        margin-bottom: 30px;
    }

	
	
	#footer-left { clear: both; text-align: center; width: 100%; padding: 0;	}

	#footer-right { clear: both; text-align: center; width: 100%; padding: 0; }

	
	
	#footer-bottom, #footer-menu{ text-align: center }

	#footer-menu{ margin-top: 5px }


#wrap, #header, #navigation, #top, #pagetitle, #bsidebar, #footer, #fsidebar, .full-width, .fixedmenu {
  max-width: 1170px;
}
.home .section .section_inner{max-width:1000px;margin:auto}

.page-nav .extend {
  border: none;
  
}
.elementor-counter .elementor-counter-number-prefix,.elementor-counter .elementor-counter-number-suffix{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;white-space:pre-wrap}
.elementor-counter .elementor-counter-number-prefix{text-align:right}

																 a.logo-mobile img.logo { padding: 0 0 0 0; }

.logo {	float: left; }


.logo-mobile {
    right: 50%;
    position: absolute;
    text-align: center;
    top: 70px;
    z-index:1;
}


.logo-container-mobile {
	margin: 0 auto 30px;
	width: 100%;
	text-align: center;
}
#white{background:#fff;display:inline-block;min-height:100%;width:100%}

#home_content,.background-white,#white, #footer {display:none;}


#off-canvas-wrapper {
	position: absolute;
	width: 270px;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

.sr-only { position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }

.sr-only-focusable:active, .sr-only-focusable:focus { position: static; width: auto; height: auto; margin: 0; overflow: visible; clip: auto; }

.has-feedback label.sr-only ~ .form-control-feedback { top: 0; }
.entry-summary .entry-title{padding-bottom:14px!important}
.et_pb_portfolio_item .et_pb_module_header a,.et_pb_portfolio_item h3 a,.et_pb_post .entry-title a,.et_pb_post h2 a{text-decoration:none}
.et_pb_blog_grid .et_pb_no_thumb .entry-title,.et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}
.upw-posts .entry-title{margin-bottom:.5em}
.upw-posts .entry-title a{text-decoration:none}
.upw-posts .entry-title a:focus,.upw-posts .entry-title a:hover{text-decoration:underline}

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

.divide-nav{
  height: 50px;
  margin-top: 0px;
}

.sub-head {font-size: 1.5rem;font-weight: 600 !important;color: #444 !important;line-height: 2rem;white-space: normal;width: 100%;}

.sub-head span {color: #ffc107;}
.mobile-main-nav .menu-item a .fa{padding-right:6px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.footer__navigation--titlelinks{margin-bottom:5px}
.footer__navigation--titlelinks a{color:#0955a4;font-size:14px;font-weight:100}
.footer__navigation--titlelinks li::after{content:" | ";font-weight:100;font-size:12px;position:relative;top:-2px}

#ac-page-container nav#header-nav .menu-item-has-children{width:60px}

#ac-page-container nav#header-nav .menu-item-has-children:hover{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children:hover ul{display:block}

#ac-page-container nav#header-nav .menu-item-has-children a{background-color:#FFF}

#ac-page-container nav#header-nav .menu-item-has-children a:hover{background-color:#FFF;text-decoration:none}

#ac-page-container nav#header-nav .menu-item-has-children ul{display:none;position:absolute;background-color:#FFF;padding:10px 0;list-style:none;top:20px}

#ac-page-container nav#header-nav .menu-item-has-children ul li:hover{background-color:#FFF}

#ac-page-container #content-subnav .menu-item{display:inline-block;margin:0 10px;padding:5px 10px 0 10px}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }



.custom-box-text {
	color: #666;
	text-align:left; 
	font-size:  16px;
	line-height: 1.5em;
	padding-left: 20px;
	padding-bottom: 35px;
}

.product-item .item-inner .item-info {
	text-align: center;
	padding-top: 18px;
	background: #f9f9f9;
	margin: 2px;
	padding-bottom: 18px
}

.product-item .item-inner .item-info .item-title {
	font-size: 16px;
	margin-bottom: 6px;
	text-transform: uppercase;
	font-weight: bold
}

.product-item .item-inner .item-info .item-title a {
	display: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 10px
}

.item-info {
	padding: 8px;
	margin: 2px;
	background: #f9f9f9
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.img-circle {
  border-radius: 50%;
}

#nav_mdd .mdd_mea_image.avec_filet {
	border:1px solid #cec9c9;
}





#header-social {
	position: absolute;
	right: 30px;
	top: 50%;
	margin-top: -16px;
}


#header-social li {
	float: left;
	margin-left: 5px;
}


#header-social a,
#header-social img {
	display: block;
}


#header-social img {
	opacity: 0.7;
}


#header-social img:hover {
	opacity: 1;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}


#primary-nav .menu-item-36514 a{font-weight:bold;}


.overlay-title-info {
	width: 100%;
	margin:0 0 50px;
	color: #c95a42;
	font-size: 36px;
	display: inline-block; 
}


.open_volume{margin-left: 0.5rem; font-size: 0.9rem;}

.open_volume::before{content: '\f13e'; font-family: Awesome; padding-right:0.35rem; font-size: 1rem; color:#414e54;}
.rrssb-buttons li.rrssb-twitter a{background-color:#26c4f1}
.rrssb-buttons li.rrssb-twitter a:hover{background-color:#0eaad6}
.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg path{fill:#26c4f1}
.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg path{fill:#0b84a6}

span.bleu {color:#006dff;font-weight: bold;}

.b-cup__image {
    width: 39px;
    height: 38px;
    margin: 4px 4px 0 0;
}


p.lead { font-size: 1.27em; line-height: 1.68; }


.lead { line-height: 1.6; }

  .header-txt p.lead { font-size: .75em; }

.text-block p:not(.lead) { color: #a2b4d2; }

.io-azure .text-block p:not(.lead) { color: #7ab9ff; }

.io-azure .section-pro .text-block p:not(.lead), .io-azure .section-pro-alt .text-block p:not(.lead) { color: #637097; }



.theme-light .text-block p:not(.lead), .io-dark-light .section-light .text-block p:not(.lead), .io-dark-light .section-light-alt .text-block p:not(.lead) { color: #8284a5; }

.theme-muscari .section-bg-muscari .text-block p:not(.lead) { color: #fff; }

.theme-muscari .text-block p:not(.lead) { color: #637097; }

.section6{border:#e2e2e2 1px solid;overflow:hidden;border-radius:8px;}

.section6 .article-box1{padding:20px;}

.section6 .article-box1 h4{color:#014583}

.section6 .article-box1 h4 a{color:#014583}

.section6 .article-box1 h4 a:hover{color:#014583;text-decoration: none;}

.section6 .article-box1 p{margin-top:20px;color:#333;text-align:justify;}

.section6 .article-box1 span.quotes{color:#014583;font-size:15px;margin-top:20px;}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.services-carousel .item-content{border-color:rgba(102,114,121,0.1)}
.isotope .item-content{background-color:rgba(102,114,121,0.05);border-color:rgba(102,114,121,0.1)}
.services-carousel .item:hover .item-content,.pricing-table .content-column,.vc_toggle_content{background-color:rgba(102,114,121,0.1)}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }

.menutop li .fusion-submenu-wrapper {float: none;left: -999em;position: absolute;z-index: 500;}

.menutop .fusion-submenu-wrapper {height: auto !important;top:20px!important;}

.menutop .fusion-submenu-wrapper.level3, 
.menutop .fusion-submenu-wrapper.level4, 
.menutop .fusion-submenu-wrapper.level5, 
.menutop .fusion-submenu-wrapper.level6 				{background:0;padding-top:0;border-top:solid 1px #e4e4e4;}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }
body.responsive-ready.site-1 table.main-top-grid tr.sm-row{position:relative;display:block}

span.scream{
	font-weight:bold;
	color:#cc0000;
	background-color:#ffee00;
	padding:2px 5px 0 5px;
	line-height:1em;
}


 .indext a{ text-decoration: none;color: #204249;}


.indext a:hover{ text-decoration: underline;  color: #0054a7; }

.liste_tit_region  
{
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:link
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:visited
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}
.posts-blog-feed-module .excerpt p{padding:0}
.et_pb_extra_module .main-post article .post-content .excerpt,.et_extra_other_module .main-post article .post-content .excerpt{margin:0 0 15px;color:rgba(0,0,0,.6);line-height:1.8em}

.main .cols .col-cnt { padding-top: 7px; height:  100%; overflow: hidden }

	.footer-cols .col .col-cnt { display: none; }


.container {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container-fluid {
    padding-right: 15px;
    padding-left : 15px;
    margin-right : auto;
    margin-left  : auto;
}


.container .jumbotron,
.container-fluid .jumbotron {
    -webkit-border-radius: 6px;
    -moz-border-radius   : 6px;
    border-radius        : 6px;
}


.jumbotron .container {
    max-width: 100%;
}


    .container .jumbotron,
    .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left : 60px;
    }


.navbar-default .container-fluid {
    padding: 0;
    width  : 100%;
}

.ittem_main{ width: 185px; height: auto; float: left; padding: 0 0 4px 13px;  margin:5px 5px 0 0; }

.ittem_main img{ float: left;}
